Events 4.5

AboutFeaturesRequirementsDemoPurchase

The Value of Events 4.5 with FileMaker Pro 7-12
Do you really want to spend your life manually executing tedious and redundant tasks in your databases? Avoiding tedium is the reason computers were made in the first place.

Events 4.5 has the power to easily automate routine database activities. When you need something to be done, you can trust Events 4.5 to complete it on time. It’s the ultimate tool for your FileMaker arsenal.

Completely Rebuilt for FileMaker Pro 7 and up
Events version 4.5 is ONLY compatible with FileMaker 7-12. If you have not yet upgraded to FileMaker Pro 7 or higher, try ourĀ Events 3.0 plug-in for use with FileMaker Pro versions 4, 5, and 6.

    Shopping Cart
    Find Us On Facebook
    Post Categories
    Post Archives